lp:ubuntu/trusty-proposed/php-memcache

Created by Ubuntu Package Importer and last modified
Get this branch:
bzr branch lp:ubuntu/trusty-proposed/php-memcache
Members of Ubuntu branches can upload to this branch. Log in for directions.

Branch merges

Related bugs

Related blueprints

Branch information

Owner:
Ubuntu branches
Review team:
Ubuntu Development Team
Status:
Mature

Recent revisions

24. By Robie Basak

No change rebuild for phpapi-20121212+lfs (LFS ABI break on 32-bit
arches).

23. By Sergey B Kirpichev

* Move the package under the PHP PECL team umbrella
* Bump up Standards-Version (to 3.9.5)

22. By Sergey B Kirpichev

* Correct changelog
* Fix lintian error: vcs-field-not-canonical
* Add --with php5 to fix lintian W: missing-pkg-php-tools-addon
* Add dh-php5 deps
* Add Breaks: header to debian/control

21. By Sergey B Kirpichev

* Use pkg-php-tools to build package
* Drop ucf deps

20. By Colin Watson

Rebuild for PHP 5.5.

19. By Sergey B Kirpichev

Imported Upstream version 3.0.8

18. By Sergey B Kirpichev

* Drop DMUA, fix lintian warning
* Bump up Standards-Version (to 3.9.4)

17. By Sergey B Kirpichev

* Add VCS-* fields
* Imported Upstream version 3.0.7
* Drop unnecessary fix_paths_m4.patch

16. By Sergey B Kirpichev

* Fix lintian warning (build-depends-on-1-revision)
* Change dh compat to 9, enable hardening support
* Install memcache.php in examples

15. By Sergey B Kirpichev

* Install README and example.php
* Use php5{en,dis}mod for conffile handling (Closes: #667775)

Branch metadata

Branch format:
Branch format 7
Repository format:
Bazaar repository format 2a (needs bzr 1.16 or later)
Stacked on:
lp:ubuntu/utopic/php-memcache
This branch contains Public information 
Everyone can see this information.

Subscribers